<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap 101 Template</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel="stylesheet" href="css/responsive.css" type="text/css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
<!---------------header-------------------->
<div class="header">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-4 col-xs-2 logo">
                <img src="images/logo.png" alt="HARPAR">
                  <p>Harpar LMS  |  Admin Area</p>
            </div>
             <div class="col-md-5 col-sm-2 col-xs-1"></div>
             <div class=" col-md-3 col-sm-3 header-right">
                 <h3><a href="#">My Acount</a></h3><span class="h-span"></span><h3><a href="#">Log Out</a></h3>
             </div>
        </div><!row>
    </div>
</div>
<!----------------------------------------pagewrapper------------------------>
<div class="pagewrapper">
    <div class="container-fluid">
        <div class="row">
    			<div class="col-md-3 col-sm-3 slider">
    				 <ul>
    				    <li><a href="#">Dashboard </a></li>
                        <li class="active"><a href="#">Courses<span class="glyphicon glyphicon-play"></a></li>
                        <li><a href="#">Users</a></li>
                        <li><a href="#">Settings</a></li>
    				 </ul>
    			</div><!----------------------slider--------->
             <div class="col-md-9 col-md-9">
                 <div class="contant-area">
                     
                 </div>
             </div><!-----------------contant area-------------------->
        </div><!row>
    </div>
</div>
<!-------------------------footer------------------------------>
<div class="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-2 col-sm-3">
                <div class="copy-right">
                    <p> Copyright © 2015 Harpar</p>
                </div>
            </div>
            <div class="col-md-6 col-sm-4 col-xs-2"></div>
             <div class="col-md-4 col-sm-4 col-xs-5">
                 <div class="footer-menu">
                     <ul>
                         <li><a href="#">Click.</a></li>
                         <li><a href="#">Learn.</a></li>
                         <li><a href="#">Qualify.</a></li>
                         <li><a href="#">Succeed.</a></li>
                     </ul>
                 </div>
             </div>
        </div>
    </div>
</div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>